<?php
/**
 * Displaying all single posts.
 * @package Hotel Resort
 */

get_header(); ?>

<?php do_action( 'hotel_resort_single_header' ); ?>

<div class="container">
    <div class="wrapper">
	    <?php
	        $layout = get_theme_mod( 'hotel_resort_theme_options','Right Sidebar');
	        if($layout == 'One Column'){?>
		        <div id="main-content">
					<?php while ( have_posts() ) : the_post(); 
						get_template_part( 'template-parts/single-post' );
		            endwhile; // end of the loop. ?>
		       	</div>
		    <?php }else if($layout == 'Three Columns'){?>
			    <div class="row">
			    	<div class="col-lg-3 col-md-3" id="sidebar"><?php dynamic_sidebar('sidebar-1'); ?></div>
			       	<div class="col-lg-6 col-md-6" id="main-content">
						<?php while ( have_posts() ) : the_post(); 
							get_template_part( 'template-parts/single-post' );
			            endwhile; // end of the loop. ?>
			       	</div>
					<div class="col-lg-3 col-md-3" id="sidebar"><?php dynamic_sidebar('sidebar-1'); ?></div>
				</div>
			<?php }else if($layout == 'Four Columns'){?>
				<div class="row">
			    	<div class="col-lg-3 col-md-3" id="sidebar"><?php dynamic_sidebar('sidebar-2'); ?></div>
			       	<div class="col-lg-3 col-md-3" id="main-content">
						<?php while ( have_posts() ) : the_post(); 
							get_template_part( 'template-parts/single-post' );
			            endwhile; // end of the loop. ?>
			       	</div>
					<div class="col-lg-3 col-md-3" id="sidebar"><?php dynamic_sidebar('sidebar-2'); ?></div>
					<div class="col-lg-3 col-md-3" id="sidebar"><?php dynamic_sidebar('sidebar-3'); ?></div>  
				</div> 	
       		<?php }else if($layout == 'Right Sidebar'){?>
	       		<div class="row">
			       	<div class="col-lg-8 col-md-8" id="main-content">
						<?php while ( have_posts() ) : the_post(); 
							get_template_part( 'template-parts/single-post' );
			            endwhile; // end of the loop. ?>
			       	</div>
					<div class="col-lg-4 col-md-4" id="sidebar"><?php dynamic_sidebar('sidebar-1'); ?></div>
				</div>
			<?php }else if($layout == 'One Column'){?>
				<div class="row">
		       		<div class="col-lg-4 col-md-4" id="sidebar"><?php dynamic_sidebar('sidebar-1'); ?></div>
					<div class="col-lg-8 col-md-8" id="main-content">
						<?php while ( have_posts() ) : the_post(); 
							get_template_part( 'template-parts/single-post' );
			            endwhile; // end of the loop. ?>
			       	</div>
		       	</div>	    
			<?php }else if($layout == 'Grid Layout'){?>
				<div class="row">
			       	<div class="col-lg-8 col-md-8" id="main-content">
						<?php while ( have_posts() ) : the_post(); 
							get_template_part( 'template-parts/single-post' );
			            endwhile; // end of the loop. ?>
			       	</div>
					<div class="col-lg-4 col-md-4" id="sidebar"><?php dynamic_sidebar('sidebar-1'); ?></div>
				</div>
			<?php }else {?>
				<div id="main-content">
					<?php while ( have_posts() ) : the_post(); 
						get_template_part( 'template-parts/single-post' );
		            endwhile; // end of the loop. ?>
		       	</div>
			<?php } ?>
        <div class="clearfix"></div>
    </div>
</div>

<?php do_action( 'hotel_resort_single_footer' ); ?>

<?php get_footer(); ?>